.test_wizard_part1_blog_body .input_test_url_blog_body {
    border: 1px solid #c8d8e2;
    font-family: "Averta Bold", sans-serif;
    font-size: 17px;
    padding: 3px 12px;
    width: 100%;
    float: left;
    outline: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.input_test_submit_blog_body,
.test_wizard_part1_blog_body .input_test_url_blog_body{
    line-height: 28px;
}

.single-post-content .test_wizard_part1_blog_body .input_test_url_blog_body,
.single-post-content .input_test_submit_blog_body{
    line-height: 26px;
}

.test_wizard_part1_blog_body .circles_holder {
    line-height: 0 !important;
}

.test_wizard_part1_blog_body .url_test_typed {
    margin: 0 auto;
}


.test_wizard_part1_blog_body .text_field_wrapper_blog_body .error_mesage {
    position: absolute;
    width: 250px;
    height: 28px;
    display: none;
    right: 0;
    top: 41px;
    color: #dd4343;
    background: #ffffff;
    padding: 2px;
    border-radius: 3px;
    font-family: "Averta Bold", sans-serif !important;
    overflow: visible !important;
    font-size: 16px !important;
    line-height: 24px;
}

.test_wizard_part1_blog_body .input_test_form {
    max-width: 100%;
    padding: 15px 3%;
    margin: 0;
    vertical-align: middle;
}

.test_wizard_part1_blog_body .typewriter,
.test_wizard_part1_blog_body .typewriter .url_accent,
.test_wizard_part1_blog_body .typewriter .typed-cursor {
    font-size: 20px !important;
    font-family: "Averta Bold" !important;
}

.test_wizard_part1_blog_body .input_field_holder {
    margin: 0;
    text-align: center;
}

.test_wizard_part1_blog_body .text_field_wrapper_blog_body{
    line-height: 0 !important;
    position: relative;
    width: 69%;
}

.test_wizard_part1_blog_body .input_test_url_blog_body::-webkit-input-placeholder {
    color: #404055;
}

.test_wizard_part1_blog_body .input_test_url_blog_body:-moz-placeholder {
    /* Firefox 18- */
    color: #404055;
    opacity: 1;
}

.test_wizard_part1_blog_body .input_test_url_blog_body::-moz-placeholder {
    /* Firefox 19+ */
    color: #404055;
    opacity: 1;
}

.test_wizard_part1_blog_body .input_test_url_blog_body:-ms-input-placeholder {
    color: #404055;
}

.single-post-content .input_test_form_blog_body input {
    border: 1px solid #c8d8e2;
    vertical-align: middle;
    outline: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}


.input_test_submit_blog_body {
    background: -moz-linear-gradient(180deg, #d42626, #cc1e2e);
    background: -webkit-gradient(linear, top top, bottom bottom, color-stop(#d42626), color-stop(#cc1e2e));
    background: -webkit-linear-gradient(180deg, #d42626, #cc1e2e);
    background: -o-linear-gradient(180deg, #d42626, #cc1e2e);
    background: -ms-linear-gradient(180deg, #d42626, #cc1e2e);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d42626', endColorstr='#cc1e2e', GradientType=0);
    background: linear-gradient(180deg, #d42626, #cc1e2e);
    font-family: "Averta Bold", sans-serif;
    font-size: 18px;
    padding: 4px 0;
    margin: 0;
    border: none;
    border-radius: 3px;
    vertical-align: middle;
    outline: none;
    color: #ffffff;
    float: right;
    width: 29%;
    white-space: nowrap;
    min-width: 122px;
    cursor: pointer;
}

.input_test_submit_blog_body:hover{
    background: -moz-linear-gradient(180deg, #e42626, #dc1e2e);
    background: -webkit-gradient(linear, top top, bottom bottom, color-stop(#e42626), color-stop(#dc1e2e));
    background: -webkit-linear-gradient(180deg, #e42626, #dc1e2e);
    background: -o-linear-gradient(180deg, #e42626, #dc1e2e);
    background: -ms-linear-gradient(180deg, #e42626, #dc1e2e);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e42626', endColorstr='#dc1e2e', GradientType=0);
    background: linear-gradient(180deg, #e42626, #dc1e2e);
}

.url_test_from_wrapper {
    border: 3px solid #303047;
    border-radius: 8px;
    width: 95%;
    max-width: 830px;
    margin: 20px auto;
}

.head_form {
    background: #303047;
    width: 100%;
    display: flex;
    align-items: center;
    height: 30px;
    position: relative;
    top: -2px;
}

.test_wizards_wrapper_blog_body .circle{
    height: 11px;
    width: 11px;
}


.single-post-content .bounce {
    -moz-animation: bounce .85s ease infinite;
    -webkit-animation: bounce .85s ease infinite;
    animation: bounce .85s ease infinite;
    position: absolute;
    right: 20px;
    top: 11px;
    width: auto !important;
}

.single-post-content .error_mesage {
    box-shadow: 1px 1px 19px rgba(0, 0, 0, 0.25);
}

.test_wizard_part1_blog_body .input_test_form:after {
    content: '';
    display: block;
    clear: both;
}

.test_wizards_wrapper_blog_body .head_form .circles_holder {
    line-height: 0 !important;
}

.test_wizard_part1_blog_body .input_test_url_blog_body.small,
.input_test_submit_blog_body.small{
    float: none;
}

.test_wizard_part1_blog_body .text_field_wrapper_blog_body.small{
    width: 100%;
}

.input_test_submit_blog_body.small{
    margin: 10px 0 0 0;
}

@media screen and (max-width: 1300px){
    .input_test_submit_blog_body{
        font-size: 17px;
    }
}

@media screen and (max-width: 750px){
    .test_wizard_part1_blog_body .input_test_url_blog_body,
    .input_test_submit_blog_body,
    .test_wizard_part1_blog_body .input_test_url_blog_body.small,
    .input_test_submit_blog_body.small{
        float: none;
    }

    .test_wizard_part1_blog_body .text_field_wrapper_blog_body,
    .test_wizard_part1_blog_body .text_field_wrapper_blog_body.small{
        width: 100%;
    }

    .input_test_submit_blog_body,
    .input_test_submit_blog_body.small{
        margin: 10px 0 0 0;
    }
}
